Subject: Re: bug#4375: 23.1.50; can't kill killed gud buffer

From: Robert Marshall <[email-masked]>
Date: Thu, 10 Sep 2009 10:09:06 +0100

Nick Roberts wrote:
>  >             ... and if I then attempt to kill the *gud ...*
>  > buffer I get the message
>  > 
>  > gdb-input: Buffer *gud-ipsa-scripted* has no process
>  > 
>  > and the buffer is not killed :-(
>
> I think I've fixed this now.  If it works for you can you please close the bug
> report by replying to [email-masked].
>
> If there are other outstanding problems please open a new bug report.
>
>   
Though with these changes after I've quit the debugger and attempt to close
emacs, I get the following message

Active processes exist; kill them and exit anyway...

Proc         Status   Buffer   Tty      Command
----         ------   ------   ---      -------
gdb-inferior run      (Killed) /dev/pts/3

Do you want a new bug for this?

Robert

-- 
Robert A J Marshall,  
TNEI Services Ltd, 86-90 London Road, Manchester, M1 2PW 
Registered in England & Wales No. 03891836,
Registered office:  Milburn House, Dean Street, Newcastle upon Tyne, NE1 1LE
web: http://IPSA-Power.com